body {
	padding:0px;
	margin:0px;
	background-color:#000000;
	color:#fff;
}
.main {
	width:100%;
	float:left;
}
.top_bg {
	float:left;
	width:100%;
	background-image:url(../images/bg_top.jpg);
	background-position:left top;
	background-repeat:repeat-x;
}
.middle_bg {
	float:left;
	width:100%;
}
.bottom_bg {
	float:left;
	width:100%;
	background-image:url(../images/bg_futter.jpg);
	background-position:left top;
	background-repeat:repeat-x;
}
.bg_main {
	float:left;
	width:100%;
	background-image:url(../images/main_bg.png);
	background-position:center top;
	background-repeat:repeat-y;
}
.margin {
	width:1000px;
	margin:0 auto;
}
.top {
	float:left;
	width:1000px;
}
.top_min {
	float:left;
	width:920px;
	background-image:url(../images/bg_top.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	padding:0px 17px;
}
.top_top {
	float:left;
	width:900px;
	padding-left:20px;
}
.top_top_left {
	float:left;
	width:420px;
	padding-top:39px;
}
.top_top_right {
	float:right;
	width:420px;
	text-align:right;
}
.top_bottom {
	float:left;
	width:998px;
	padding:1px 0px 1px 0px;
}
.menu {
	float:left;
	width:998px;
	padding:0px;
	margin:0px;
}
.menu ul {
	float:left;
	width:982px;
	padding:0px;
	margin:0px;
	list-style:none;
	background-image:url(../images/menu_line.jpg);
	background-position:left top;
	/*background-repeat:no-repeat;*/
}
.menu ul li {
	float:left;
	padding:0px;
	margin:0px;
	line-height:45px;
	background-image:url(../images/menu_line.jpg);
	background-position:right top;
	background-repeat:no-repeat;
}
.menu ul li a {
	padding:0px 20px;
	margin:0px 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#616161;
	text-decoration:none;
	font-weight:bold;
	display:block;
}
.menu ul li a:hover {
	padding:0px 20px;
	margin:0px 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#97defe;
	display:block;
	text-decoration:none;
	font-weight:bold;
	background-image:url(../images/menu_hover.jpg);
	background-position:left top;
	background-repeat:repeat-x;
}
.menu ul li a.act {
	padding:0px 25px;
	margin:0px 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#97defe;
	display:block;
	text-decoration:none;
	font-weight:bold;
	background-image:url(../images/menu_act.jpg);
	background-position:left top;
	background-repeat:repeat-x;
}
.middle {
	float:left;
	width:1000px;
	background-image:url(../images/middle_bg.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.middle_min {
	float:left;
	width:920px;
	padding:0px 40px 0 40px;
}
.middle_sub {
	float:left;
	width:920px;
}
.middle_sub_left {
	float:left;
	width:501px;
	padding:10px 0 5px 14px;
}
.middle_sub_right {
	float:left;
	width:405px;
	padding-top:40px;
}
.middle_sub_right_title {
	float:left;
	width:405px;
	padding-bottom:50px;
}
.middle_sub_right_txt {
	float:left;
	width:405px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#9a9999;
	text-align:justify;
	line-height:18px;
}
.ore_18 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ff8005;
}
.bottom {
	float:left;
	width:1000px;
	border-top: solid 1px #595959;
}
.bottom_min {
	float:left;
	width:920px;
	padding:0px 40px 20px 40px;
}
.bottom_sub {
	float:left;
	width:920px;
}
.bottom_top {
	float:left;
	width:920px;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	line-height:20px;
	text-align:justify;
	padding-bottom:15px;
}
.bottom_bottom {
	float:left;
	width:920px;
}
.bottom_bottom_left {
	float:left;
	width:580px;
	padding:15px 0 0 0;
}
.bottom_bottom_left_menu {
	float:left;
	width:580px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9a9999;
	padding-bottom:20px;
}
.black_11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9a9999;
	text-decoration:none;
}
.black_11:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9a9999;
	text-decoration:underline;
}
.bottom_bottom_left_txt {
	float:left;
	width:530px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9a9999;
}
.blue_11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9a9999;
}
.bottom_bottom_right {
	float:right;
	width:230px;
}
.bottom_bottom_right_icon {
	float:right;
	width:114px;
}
.bottom_ico {
	float:left;
	width:60px;
}
.bottom_ico2 {
	float:left;
	width:54px;
}
.bottom_bottom_right_txt {
	float:left;
	width:230px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9a9999;
	text-align:right;
}
.orange_11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9a9999;
	text-decoration:underline;
}
.orange_11:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9a9999;
	text-decoration:none;
}

/*----------------------------------------- product_features -----------------------------------------*/

.fea_min {
	float:left;
	width:920px;
	padding:20px 0 20px 0;
}
.fea_top {
	float:left;
	width:920px;
}
.fea_middle {
	float:left;
	width:860px;
	padding:0 30px;
	background-image:url(../images/fea_repe.jpg);
	background-position:left top;
	background-repeat:repeat-y;
}
.fea_middle_min {
	float:left;
	width:860px;
}
.fea_middle_sub {
	float:left;
	width:860px;
	background-image:url(../images/fea_line.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom:10px;
	margin-bottom:10px;
}
.fea_middle_sub2 {
	float:left;
	width:860px;
}
.fea_middle_title {
	float:left;
	width:860px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#37a1d0;
	padding-bottom:5px;
}
.fea_middle_txt {
	float:left;
	width:840px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-align:justify;
	line-height:19px;
	padding-left:20px;
	padding-bottom:15px;
}

.fea_bottom {
	float:left;
	width:920px;
}


/*----------------------------------------- gallery -----------------------------------------*/

.gel_min {
	float:left;
	width:940px;
	padding:20px 30px;
}
.gel_sub {
	float:left;
	width:940px;
}

/*----------------------------------------- contact -----------------------------------------*/

.con_min {
	float:left;
	width:940px;
	padding:10px 30px 20px 30px;
}
.con_sub {
	float:left;
	width:940px;
}
.con_left_repe {
	background-image:url(../images/con_left_repe.png);
	background-position:left top;
	background-repeat:repeat-y;
	padding-left:30px;
}
.con_right_repe {
	background-image:url(../images/con_right_repe.png);
	background-position:left top;
	background-repeat:repeat-y;
}
.con_white_22 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#FFF;
	padding-bottom:10px;
}
.con_white_15 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFF;
}
.con_black_11 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#888787;
	line-height:20px;
}
.con_black_11_ari {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#888787;
	text-decoration:underline;
}
.con_black_11_ari:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#888787;
	text-decoration:none;
}
.con_black_20 {
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#595959;
	padding-bottom:15px;
}
.con_black_16 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#8b8989;
	line-height:25px;
}
.con_forms {
	float:left;
	width:298px;
	border:solid 1px #bcbcbc;
	background-color:#eeeeed;
	height:21px;
	line-height:25px;
}
.con_forms2 {
	float:left;
	width:298px;
	border:solid 1px #bcbcbc;
	background-color:#eeeeed;
	height:100px;
	line-height:18px;
}


/*----------------------------------------- contact -----------------------------------------*/

.pro_left_rep {
	background-image:url(../images/pro_left_repe.png);
	background-position:left top;
	background-repeat:repeat-y;
}

/*----------------------------------------- product -----------------------------------------*/

.product_box_top {
	background-image:url(../images/product_box_top.png);
	background-position:left top;
	background-repeat:no-repeat;
}
.product_box_middle {
	background-image:url(../images/product_box_middle.png);
	background-position:left top;
	background-repeat:repeat-y;
}
.pro_taxt_right {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#37a1d0;
	font-weight:bold;
}
.pro_taxt_right2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
}
.pro_taxt_right3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:16px;
	text-align:justify;
}
.pro_left_menu2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#616161;
	line-height:50px;
	background:url(../images/pro_left_menu.png) left top repeat-x;
	display:block;
	text-decoration:none;
	font-weight:bold;
}
.pro_left_menu {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#616161;
	line-height:50px;
	background:url(../images/pro_left_menu.png) left top repeat-x;
	display:block;
	text-decoration:none;
	font-weight:bold;
}
.pro_left_menu:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#97defe;
	text-decoration:none;
	display:block;
	line-height:50px;
	font-weight:bold;
	background:url(../images/pro_left_menu_hover.png) left top repeat-x;
}
.pro_left_menu-act {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#97defe;
	text-decoration:none;
	display:block;
	line-height:50px;
	font-weight:bold;
	background:url(../images/pro_left_menu_act.png) left top repeat-x;
}
/***********************  Start of slideshow ****************/
#slideshow {
	position:relative;
	height:441px;
	width:441px;
	margin-left:-4px;
}
#slideshow DIV {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
	height: 441px;
	width:441px;
	margin-top:-2px;
}
#slideshow DIV.active {
	z-index:10;
	opacity:1.0;
}
#slideshow DIV.last-active {
	z-index:9;
}
#slideshow DIV IMG {
	height: 441px;
	display: block;
	border: 0;
	margin-bottom: 10px;
	width:441px;
}
/***********************  End of slideshow ****************/


/* 2-4-2012 */

.gall_txt {
	float:left;
	width:980px;
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#beacac;
	padding:395px 0 0 152px; 
	text-align:left;
	font-weight:bold;
}